
<div class="mx-5 d-block" style="clear: both;">
[posts ids="{{posts}}"]
  <div class="col-4 d-inline-block dur-item" style="vertical-align: top;">
      <div class="ep-img h-4">
      [image id="{{post.featuredImage}}" container_class="w-100 h-100" background="1"][/image]
      </div>
      <div class="">
        <h2>{{post.title}}</h2>
        <button class="btn btn-play py-1 my-3" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i> <span class="podcast_time"></span> | Écouter </button>
         <button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          </button>
        <div class="excerpt-heightz">[excerpt length="30"] {{post.excerpt}}[/excerpt]</div>
      </div>
  </div>
  [/posts]
</div>  
